div.dealer-infowindow h3 {
	font: 700 18px/100% "myriad-pro", Arial, sans-serif;
}
div.dealer-infowindow h3, div.dealer-infowindow p a:link {
	color: #004B8C;
}
/*div.dealer-infowindow p a:hover {
	text-decoration: underline;
}*/

div.dealer-infowindow hr {
	border: 0;
	height: 1px;
	width: 100%;
	color: #ddd;
	background-color: #ddd;
	margin: 15px 0;
}

div.dealer-infowindow .detail, div.dealer-infowindow .detail_title {
	font-size: 12px;
}

div.dealer-infowindow p {
	margin-top: 0 !important;
	padding-top: 0 !important;
	color: #333;
}

div.dealer-infowindow .address {
	font-weight: 700;
	font-size: 14px/100%;
	margin-bottom: 15px;
}

div.dealer-infowindow .detail_title {
    font-weight: 600;
}
